# quick-sftp

## How to's

1. Look at `docker-compose.yml` file then change `$USER` and `$PASS` with user and password you want, probably make it same with your current host logged in (CMIIW not yet tested)
2. Create directory `./tmp`
3. Run `docker compose up`